<?php
/**
 * Created by PhpStorm.
 * User: Joseg
 * Date: 28/4/2018
 * Time: 9:46 PM
 */
include '../comun/conexionLogin.php';
$tipousuario = R::dispense('tipousuario');
$tipousuario->nombre = "Super Administrador";
$tipousuario->descripcion = "Dueños de la app";
$tipousuario->fechaRegistro = date('Y-m-d H:i:s');
$tipousuario->estado = 1;
$tipousuario->fechaModificacion = date('Y-m-d H:i:s');
$id = R::store($tipousuario);


$tipousuario = R::dispense('tipousuario');
$tipousuario->nombre = "Directivo";
$tipousuario->descripcion = "directivo del edificio o fraccionamiento";
$tipousuario->fechaRegistro = date('Y-m-d H:i:s');
$tipousuario->estado = 1;
$tipousuario->fechaModificacion = date('Y-m-d H:i:s');
$id = R::store($tipousuario);


$tipousuario = R::dispense('tipousuario');
$tipousuario->nombre = "Administrador";
$tipousuario->descripcion = "Administrador del edificio o fraccionamiento";
$tipousuario->fechaRegistro = date('Y-m-d H:i:s');
$tipousuario->estado = 1;
$tipousuario->fechaModificacion = date('Y-m-d H:i:s');
$id = R::store($tipousuario);

$tipousuario = R::dispense('tipousuario');
$tipousuario->nombre = "Residente";
$tipousuario->descripcion = "Persona que vive en el edificio o fraccionamiento";
$tipousuario->fechaRegistro = date('Y-m-d H:i:s');
$tipousuario->estado = 1;
$tipousuario->fechaModificacion = date('Y-m-d H:i:s');
$id = R::store($tipousuario);

$tipousuario = R::dispense('tipousuario');
$tipousuario->nombre = "Seguridad";
$tipousuario->descripcion = "Personal a cargo de la seguridad de los edificios o fraccionamientos";
$tipousuario->fechaRegistro = date('Y-m-d H:i:s');
$tipousuario->estado = 1;
$tipousuario->fechaModificacion = date('Y-m-d H:i:s');
$id = R::store($tipousuario);


$tipousuario = R::dispense('tipousuario');
$tipousuario->nombre = "Super Cuenta";
$tipousuario->descripcion = "Super Cuenta creada por un super administrador";
$tipousuario->fechaRegistro = date('Y-m-d H:i:s');
$tipousuario->estado = 1;
$tipousuario->fechaModificacion = date('Y-m-d H:i:s');
$id = R::store($tipousuario);

include '../comun/mensajeCreado.php';
